﻿img.inner-left 
{
float:left;
margin:0px 15px 15px 0px;
}


h1, h2, .grey
{
color: #5A5A5A
}



.wrapper {
	width:100%;
	overflow:hidden;
}
.extra-wrap {
	overflow:hidden;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.mar_t_-3{margin-top:-38px }
.mar_t_-2{margin-top:-40px }
.mar_t_-1{margin-top:-20px }
.mar_t_0{margin-top:-4px}
.mar_t_05{margin-top:5px}
.mar_t_1{margin-top:10px}
.mar_t_2{margin-top:20px}
.mar_t_3{margin-top:30px}
.mar_t_4{margin-top:40px}
.mar_t_45{margin-top:45px}
.mar_t_5{margin-top:50px}
.mar_t_6{margin-top:60px}

.mar_b_0{margin-bottom:0}
.mar_b_1{margin-bottom:10px}
.mar_b_15{margin-bottom:15px}
.mar_b_2{margin-bottom:20px}
.mar_b_25{margin-bottom:25px}
.mar_b_3{margin-bottom:30px}
.mar_b_4{margin-bottom:40px}
.mar_b_5{margin-bottom:50px}
.mar_b_6{margin-bottom:60px}
.mar_b_7{margin-bottom:70px}
.mar_b_8{margin-bottom:80px}

.mar_r_1{margin-right:10px}
.mar_r_2{margin-right:20px}
.mar_r_3{margin-right:30px}
.mar_r_4{margin-right:40px}

.mar_l_1{margin-left:10px}
.mar_l_2{margin-left:20px}
.mar_l_3{margin-left:30px}
.mar_l_4{margin-left:40px}
.mar_l_5{margin-left:50px}
.mar_l_6{margin-left:60px}

.pad_t_0{padding-top:5px}
.pad_t_15{padding-top:15px}
.pad_t_1{padding-top:10px}
.pad_t_25{padding-top:25px}
.pad_t_2{padding-top:20px}
.pad_t_3{padding-top:30px}
.pad_t_4{padding-top:40px}
.pad_t_45{padding-top:45px}
.pad_t_5{padding-top:50px}
.pad_t_55{padding-top:55px}
.pad_t_6{padding-top:60px}
.pad_t_7{padding-top:70px}
.pad_t_8{padding-top:80px}
.pad_t_9{padding-top:90px}

.pad_b_1{padding-bottom:10px}
.pad_b_15{padding-bottom:15px}
.pad_b_2{padding-bottom:20px}
.pad_b_25{padding-bottom:25px}
.pad_b_3{padding-bottom:30px}
.pad_b_4{padding-bottom:40px}
.pad_b_5{padding-bottom:50px}
.pad_b_6{padding-bottom:60px}
.pad_b_7{padding-bottom:70px}
.pad_b_8{padding-bottom:80px}
.pad_b_9{padding-bottom:90px}
.pad_b_10{padding-bottom:100px}

.pad_r_1{padding-right:10px}
.pad_r_2{padding-right:20px}
.pad_r_3{padding-right:30px}

.pad_l_1{padding-left:10px}
.pad_l_15{padding-left:15px}
.pad_l_2{padding-left:20px}
.pad_l_3{padding-left:30px}


img.album 
{
    border:4px solid #F5F5F5;
    width:100%;
    height:auto;
}


/* map */
#map 
{
    margin:0 0 20px 0;
    border:4px solid #F5F5F5;
    width:100%;
    height:400px;
}

#route 
  {
    margin-top:20px;
	overflow-y:auto;
 }
  #calage {
	 clear:both;
	 height:0;
	 width:100%;
 }
 
 
 /* gallery */
.gallery { list-style: none; padding: 0; margin: 0; }
.gallery:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.gallery li { float: left; width: 33.33333333%; }
.gallery li a { display: block; margin: 5px }
.gallery li img { display: block; width: 100%; height: auto; }



/* slide home page */
#owl-home .item{
    margin: 5px;
}
#owl-home .item img{
    display: block;
    width: 100%;
    height: auto;
}



@media screen and (max-width: 1000px) {
    .side-collapse-container {
        width:100%;
        position:relative;
        left:0;
        transition:left .4s;
    }
    .side-collapse-container.out {
        left:200px;
    }
    .side-collapse {
        top:50px;
        bottom:0;
        left:0;
        width:200px;
        position:fixed;
        overflow:hidden;
        overflow-y: visible;
        transition:width .4s;
    }
    .side-collapse.in {
        width:0;
    }
}
